package de.starface.integration.uci.java.v30.ucp.messages.events;
import de.starface.com.rpc.annotation.RpcAsynchronous;
import de.starface.com.rpc.annotation.RpcInterface;
import de.starface.integration.uci.java.v30.UciService;
import java.util.Map;

/**
 * Receiver of various system level events
 * 
 * Created by paul on 26.03.15.
 */
@RpcInterface(UcpSystemEvents.SERVICE_NAME)
@UciService(UcpSystemEvents.SERVICE_NAME)
public interface UcpSystemEvents
{
	public static final String SERVICE_NAME = "ucp.v30.events.system";
	
	@RpcAsynchronous
	public void receiveGlobalLineConfigChange(Map<String, Object> data);
	
}
