/*
 * $Id: FaxListEntryFolder.java 847 2013-11-20 11:18:26Z dirk $
 * 
 * Copyright (C) by Vertico Software GmbH, Karlsruhe, Germany. All rights reserved.
 * 
 * NOTICE: THIS MATERIAL IS CONSIDERED A TRADE SECRET BY VERTICO SOFTWARE. UNAUTHORIZED ACCESS, USE,
 * REPRODUCTION OR DISTRIBUTION IS PROHIBITED.
 * 
 * created on Aug 12, 2009 by may
 * 
 * $HeadURL: http://192.168.2.8/repos/eai-uci/java/trunk/ucp/src/de/starface/integration/uci/v21/
 * FaxListEntryFolder.java $
 * 
 * $LastChangedDate: 2013-11-20 12:18:26 +0100 (Wed, 20 Nov 2013) $ $LastChangedBy: dirk $
 * $LastChangedRevision: 847 $
 */
package de.starface.integration.uci.java.v30.values;

/**
 * This enum holds the constants used for the fax list entry property
 * {@link FaxListEntryProperties#folder}.
 * 
 * @author tilmann
 */
public enum FaxListEntryFolder
{
	/** The fax is in the folder for new faxes */
	NEW,
	
	/** The fax is in the folder with old faxes */
	OLD,
	
	/** The fax is in the private folder */
	PRIVATE,
	
	/** The fax is the folder for send faxes */
	SENT,
}
