package de.starface.integration.uci.java.v30.messages.events;

import de.starface.com.rpc.annotation.RpcAsynchronous;
import de.starface.com.rpc.annotation.RpcInterface;
import de.starface.com.rpc.annotation.RpcValueTranslation;
import de.starface.integration.uci.java.v30.UciService;
import de.starface.integration.uci.java.v30.UciServices;
import de.starface.integration.uci.java.v30.types.GlobalLineConfiguration;
import de.starface.integration.uci.java.v30.ucp.messages.events.UcpSystemEvents;
import java.util.Map;

/**
 * Created by paul on 26.03.15.
 */
@UciService(UcpSystemEvents.SERVICE_NAME)
@RpcInterface(UcpSystemEvents.SERVICE_NAME)
@RpcValueTranslation(version = UciServices.UCI_VERSION)
public interface UciSystemEvents
{
	@RpcAsynchronous
	public void receiveGlobalLineConfigChange(GlobalLineConfiguration config);
	
}
