package de.starface.integration.uci.java.v30.values;

public enum GlobalLineConfigurationProperties
{
	countryCode(String.class),
	areaCode(String.class),
	deposit(String.class),
	externalPrefix(String.class),
	country(String.class),
	internalNumberRangeStart(String.class),
	internalNumberRangeEnd(String.class);
	
	private Class<?> type;
	
	GlobalLineConfigurationProperties(Class<?> type)
	{
		this.type = type;
	}
	
	/**
	 * @return the java type of the property
	 */
	public Class<?> getType()
	{
		return type;
	}
	
}